a:link {text-decoration: none; color: #2222FF;}
a:visited {text-decoration: none; color: #2222FF;}
a:hover {text-decoration: none; color: #2222FF;}
a:active {text-decoration: none; color: #2222FF;}

.barremenu a:link {text-decoration: none; color: #470D00; }
.barremenu a:visited {text-decoration: none; color: #470D00;}
.barremenu a:hover {text-decoration: none; color: #FF0000;}
.barremenu a:active {text-decoration: none; color: #470D00;}

.linkrougeundeline a:link {text-decoration: underline; color: #FF0000; }
.linkrougeundeline a:visited {text-decoration: underline; color: #FF0000;}
.linkrougeundeline a:hover {text-decoration: underline; color: #FF0000;}
.linkrougeundeline a:active {text-decoration: underline; color: #FF0000;}